html, section, article {
	box-sizing: border-box;
}
section::before, section::after {
	display: table;
	content: " ";
	clear: both;
}
.one, .one-third, .two-thirds, .one-fourth, .half {
	width: 100%;
}
.mobile-hide {
	visibility: hidden !important;
	display: none !important;
}
.hide {
	visibility: hidden;
	display: none;
}
/* Demo Styling */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
}
section {
	margin: 0 0 0 0;
}
.section-inner {
	width: 100%;
}
article {
	padding: 40px 30px;
}
/* Padding for header and breadcrumb */
#header {
	padding: 40px 30px 0;
	position: relative;
}
#search {
	padding: 0 30px 40px;
}
#breadcrumb {
	padding: 10px 30px;
}
blockquote {
	border-left: solid 5px;
	padding-left: 10px;
}
.oSearchInline, #-ux-content > iframe, .civica-form-container, .element-panel-delta-outer, .my-account-outer-container, #-ux-content > .contenteditor, .oBoxOuter, #-ux-content .pel-inner, .tabbed-zone-outer, .oAssetBrowser, #-ux-content > .lister-lean > ul, .page-element-body, #-ux-content > .jw, #-ux-content > .pel-outer, #-ux-content > .disabled > .pel-outer, #espr_renderHost_PageStructureDisplayRenderer_esctl_b15f5c56-9bf9-4867-b307-cdbef931760d_pnlSearchAssets, .cookie-optout, .page-element-outer.oDirectoryBuilder {
	max-width:1200px;
	padding: 20px 30px;
	margin: 0 auto;
	box-sizing: border-box;
}
#espr_renderHost_PageStructureDisplayRenderer_esctl_fd0ac0db-503a-49f0-8115-7f9a1f1c9666_InnerRenderer_fd0ac0db-503a-49f0-8115-7f9a1f1c9666_esctl_f7b52938-da93-4a07-bdff-f009f79cd337_pnlOuter {
	max-width:1200px;
	padding: 20px 30px;
	margin: 0 auto;
	box-sizing: border-box;
	border: 5px solid orange;
}

/* Layout rules for structures when the display width is greater than the min-width property in the media query */
@media only screen and (min-width: 768px) {
.one {
	width: 100%;
}
.half {
	width: calc(100% / 2);
}
.one-third {
	width: calc(100% / 3);
}
.one-fourth {
	width: calc(100% / 4);
}
.two-thirds {
 width: calc(100% / 3 * 2);
}
article {
	float: left;
}
.mobile-hide {
	visibility: visible !important;
	display: inline-block !important;
}
/* Set how wide the content area should be */
.section-inner {
	max-width: 1200px;
	margin: 0 auto;
}
}
